<!--
  Generated template for the AccountPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <img class="headerLogo" src="../assets/imgs/logo.png"  />
  <ion-title>Akun Saya</ion-title>
</ion-header>
<ion-content>
  <form>
	<ion-list>
	  <ion-list-header (click)="goSettingAccount()">
      	Pengaturan Akun
      	<button ion-button icon-only item-end clear primary >
       	 <ion-icon name="ios-settings"></ion-icon>
      	</button>
   	  </ion-list-header>
	  <ion-item>
	    <ion-label floating color="label">Nama Depan</ion-label>
	    <ion-input type="text"> </ion-input>
	  </ion-item>
	  <ion-item>
	    <ion-label floating color="label">Nama Belakang</ion-label>
	    <ion-input type="text"> </ion-input>
	  </ion-item>
 	  <ion-item>
	    <ion-label floating color="label">Nomor KTP</ion-label>
	    <ion-input type="number"> </ion-input>
	  </ion-item>
	  <ion-item>
	    <ion-label color="label" floating>Jenis Kelamin</ion-label>
	    <ion-select interface="action-sheet">
    		<ion-option value="P">Pria</ion-option>
    		<ion-option value="W">Wanita</ion-option>
    	</ion-select>
	  </ion-item>
	  <ion-item>
		<ion-label floating color="label" >Tanggal Lahir</ion-label>
	 	<ion-datetime displayFormat="MM/DD/YYYY"></ion-datetime>
	  </ion-item>
	  <ion-item>
	    <ion-label floating color="label">Alamat</ion-label>
	    <ion-input type="text"> </ion-input>
	  </ion-item>
	  <ion-item text-center>
	  	<button ion-button color="primary" full padding round>Simpan</button>
	  </ion-item>
	</ion-list>
  </form>
</ion-content>
